.post .post-content h1,
.post .post-content h2,
.post .post-content h3,
.post .post-content h4,
.post .post-content h5,
.post .post-content h6 {
	margin: 0 0 5px 0;
	
	}

.post .post-content h1{
	font-size: 32px;
	line-height: 36px;
	}

.post .post-content h2 {
	font-size: 18px;
	line-height: 32px;
	margin: 10px 0 5px 0;
	}
.post .post-content h2 a {text-decoration: none;}

.post .post-content h3 {
	line-height: 145%;
	margin: 20px 0 5px 0;
	}

.post .post-content h4 {
	font-size: 18px;
	line-height: 24px;
	}

.post .post-content h5 {
	font-size: 16px;
	line-height: 22px;
	}

.post .post-content h6 {
	font-size: 14px;
	line-height: 18px;
	}

.post .post-content p {
	margin-bottom: 10px;
	}
	
.post .post-content ul {
	list-style: circle;
	}
	
.post .post-content ol {
	list-style: decimal;
	}
	
.post .post-content ol ol {
	list-style: upper-alpha;
	}
	
.post .post-content ol ol ol {
	list-style: lower-roman;
	}
	
.post .post-content ol ol ol ol {
	list-style: lower-alpha;
	}
	
.post .post-content ul ul,
.post .post-content ol ol,
.post .post-content ul ol,
.post .post-content ol ul {
	margin-bottom: 0;
	margin-left: 20px;
	}

.post .post-content ul,
.post .post-content ol,
.post .post-content ul ul,
.post .post-content ol ol,
.post .post-content ul ol,
.post .post-content ol ul {
	list-style-position: inside;
	}
		
.post .post-content dl {
	margin: 0 0 24px 0;
	}
	
.post .post-content dt {
	font-weight: bold;
	}
	
.post .post-content dd {
	margin-bottom: 20px;
	}

.post .post-content blockquote {
	padding-left: 50px;
	background: url(../images/quotes.png) no-repeat 0 0;
	font-style: italic;
	font-size: 14px;
	}

.post .post-content pre,
.post .post-content code {
	line-height: 22px;
	padding: 22px 20px;
	margin-bottom: 30px;
	background: url(../images/pre.png);
	border: 1px solid #E1E1E1;
	}

.post .post-content pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
	}

.post .post-content code {
	display: block;
	}

.post .post-content img.alignleft { 
	float:left; 
	text-align:left; 
	margin-right:20px;
	}

.post .post-content img.alignright { 
	float:right; 
	text-align:right; 
	margin-left:20px;
	}

.post .post-content img.aligncenter { 
	margin: 0 auto; 
	display: block;
	}

.post .post-content table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	text-align: left;
	margin-bottom: 9px;
	}

.post .post-content table thead {
	font-size: 14px;
	font-weight: bold;
	background: #F2F2F2;
	}

.post .post-content table th {
	padding: 10px 15px;
	text-align: left;
	border-bottom: 1px solid #E0E0E0;
	}

.post .post-content table td {
	padding: 4px 0;
	border-bottom: 1px solid #E0E0E0;
	}

.sticky,
.gallery-caption,
.bypostauthor {
	margin: inherit;
	}

.gallery { 
	margin: 0 auto;
	}

.gallery-caption {
	text-align: center;
	margin: 5px 0;
	}

.wp-caption { 
	}

.wp-caption img {
	padding: 0;
	margin: 0;
	}

.wp-caption-text { 
color: #777;
margin: 0;
padding-top: 0px;
font-size: 10px;
text-align: left;
line-height: 100%;	}